uuid: 3be96020-116c-4080-bc45-898cde346c0c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_liens
    - paragraphs.paragraphs_type.ressource
  module:
    - link
id: paragraph.ressource.field_liens
field_name: field_liens
entity_type: paragraph
bundle: ressource
label: Liens
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  title: 2
  link_type: 17
field_type: link
